'use strict';
app.controller('messageDialogController', ['$scope', '$modalInstance', '$sce', 'title', 'message', 'okCallback', function ($scope, $modalInstance, $sce, title, message, okCallback) {

	$scope.title = title;
	$scope.message = $sce.trustAsHtml(message);

	$scope.ok = function () {
		if (okCallback) {
			okCallback($modalInstance);
		} else {
			$modalInstance.close();
		}
	};

}]);
